/* tabs
------------------------------------------------ */
.ui-tabs-hide{
	display: none;
}

ul.ui-tabs-nav{
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
	border-bottom: 1px solid #E1E1E1;
}

	ul.ui-tabs-nav li{
		margin: 0 3px 0 0;
		padding: 0;
		background: none;
		float: left;
	}

	ul.ui-tabs-nav li a{
		background: url(../images/tab_off_l.jpg) no-repeat top left;
		display: block;
		color: #666;
		text-decoration: none;
		font-weight: bold;
		outline: none;
	}

	ul.ui-tabs-nav li a span{
		background: url(../images/tab_off_r.jpg) no-repeat top right;
		display: block;
		padding: 2px 10px 0 10px;
		line-height: 27px;
	}

	ul.ui-tabs-nav li a:hover{
		color: #333;
	}

		ul.ui-tabs-nav li.ui-tabs-selected a{
			background: url(../images/tab_in_l.jpg) no-repeat top left;
			color: #333;
		}

		ul.ui-tabs-nav li.ui-tabs-selected a span{
			background: url(../images/tab_in_r.jpg) no-repeat top right;
		}

div.titlelinks {
      font-size: 20px;
      color:#000;
      line-height: 130%;
      background: url(../images/icon_directetoegang.png) no-repeat left top;
      height: 38px;
      padding-left: 40px;
      margin-top: 11px;
  }

#content ul li{
  line-height: 150%;
}
     #content ul li ul{
  margin-bottom: 0;
}
     #content ul li ul li{
  background: url(../images/bull_default_niv2.gif) no-repeat 0 6px;
}

.stappenplan ul li a.download, .gps ul li a.download, .gps ul li a.mail{
  float: right;
  background: url(../images/icon_pdf.gif) no-repeat 0 50%;
  padding-left: 25px;
}

.stappenplan ul, .gps ul{
  padding-right: 10px;
}
 .stappenplan ul li, .gps ul li{
  background: none;
  padding: 3px 0;
  margin: 0;
  border-bottom: 1px solid #ccc;
}

.mailnaar{
  display: none;
}

.gps ul li a.mail{
  background: url(../images/icon_stuurdoor.jpg) no-repeat 0 50%;
  margin-right: 20px;
}

/* Regularisatie Studieperiode */
#bluebar { margin-bottom: 30px; }
#bluebar div.catbox { margin-bottom: 10px; }
#bluebar div.catbox h2.bluebar {
	background: url(../images/bg_head_closed.jpg) no-repeat top left;
	padding: 0 30px;
	line-height: 30px;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	cursor: pointer;
	border: none;
}
#bluebar div.catbox h2.bluebar.selected {
	background: url(../images/bg_head_open.jpg) no-repeat top left;
}
#bluebar div.catbox div.cont { margin: 0 0; }
#bluebar div.catbox div.cont h3 { margin: 20px 0 20px 0; }
#bluebar div.catbox div.cont p { margin: 15px 0 0 0; }
div.disclaimer p { font-style: italic; font-size: 12px; }
/* End Regularisatie Studieperiode */

.eventpaginator {border:1px solid #e0e0e0;margin:20px 0;padding:5px;overflow:hidden;}
.eventpaginator .next {float:right;margin:0;}
.eventpaginator .next a {background:url(../images/bull_arrowhead.gif) no-repeat right center;padding-right:15px;color:#333;}
.eventpaginator .prev {float:left;margin:0;}
.eventpaginator .prev a {background:url(../images/bull_arrowhead_reverse.gif) no-repeat left center;padding-left:15px;color:#333;}
.eventpaginator .numbers {text-align:center;margin:0 90px;}
.eventpaginator .numbers a, .eventpaginator .numbers strong {margin:0 3px;color:#333;}
.eventpaginator p, p.numbers {padding:0px;}

div.nologin{
	background: url(../images/bg_con_box_content.gif) repeat-x 0 0;
	margin-bottom: 10px;
	height: 1%;
}

div.nologin div{
	background: url(../images/bg_con_box_content.gif) repeat-y 100% 0;
}

div.nologin div div{
	background: url(../images/bg_con_box_content.gif) repeat-x 0 100%;
}

div.nologin div div div{
	background: url(../images/bg_con_box_content.gif) repeat-y 0 0;
}

div.nologin div div div div{
	background: url(../images/bg_con_box_tl.gif) no-repeat 0 0;
}

div.nologin div div div div div{
	background: url(../images/bg_con_box_tr.gif) no-repeat 100% 0;
}

div.nologin div div div div div div{
	background: url(../images/bg_con_box_br.gif) no-repeat 100% 100%;
}

div.nologin div div div div div div div{
	background: url(../images/bg_con_box_bl.gif) no-repeat 0 100%;
	padding: 20px;
}

div.nologin div div div div div div div h2 {
	margin-top: 20px !important;
}

/* Bronvermelding pagepart */
#content div.pp_source, #content div.pp_source p {
	font-size: 9px; 
}

#content div.pp_source, #content div.pp_source p, div.pp_source p a, div.pp_source p a:hover {
	line-height: 150%; 
	font-style: italic; 
	color: #4C4C4C;
}

#content div.pp_source p {
	margin-bottom: 10px;
	padding-bottom: 0;
}

/* Commentaar pagepart */
#content div.pp_comment {
	border: 1px solid #CCCCCC;
	color: #4C4C4C;
	/*float:left; */
	margin: 0 0 20px;
	padding: 20px 20px 0px 20px;
}

#content div.pp_comment h2 {
	border-bottom: none;
	color: #004B79;
	margin: 0;
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1;
}

#content div.pp_comment p {
	color: #4C4C4C;
	font-size: 14px;
	margin: 0;
	margin-bottom: 20px;
	padding-bottom: 0;
}
